# content_parse_docstrings.Class class

This class has a serious docstring. With a multi-line summary. Relative reference to a_property works even from a summary.

And class details as well.

## Properties

a_property: float get
  The a_property has a serious docstring.
another_property get
  This property is documented in the class

## Property documentation

### content_parse_docstrings.Class.a_property: float get

The a_property has a serious docstring.

And property details as well.